#mainNav td img {display:none !important;}  
 
#tbl0 { 
width:940px !important;
}
 
#mainNav td{ width:auto !important;}

#mainNav td.nav a{
    margin: 0;
    padding:15px;
    font-family: 'Open Sans', sans-serif;
    font-size:13px;
    display:block;
    font-weight: 500;
    text-decoration:none;
    text-transform: uppercase;
    text-align:center;
  height: 22px;
}
#mainNav td.nav_hover a{
    margin:0;
    padding:15px;
    font-family: 'Open Sans', sans-serif;
    font-size:13px;
    display:block;
    text-transform: uppercase;
    text-align:center;
    font-weight: 500;
  	text-shadow: 1px 1px 0 #aa140e;
  	text-decoration: none;

}
#mainNav td.subnav a, #mainNav td.subnav_hover a{
    margin:0px;
    padding:7px 15px 7px 10px;
    font-family: 'Open Sans', sans-serif;
    font-size:12px;
    font-weight: 600;
    display:block;
    text-transform: none;
    text-decoration:none;
    text-align:left;
    height: auto;
text-shadow: none;
color:#292929 !important;
background-color:#f4f4f4 !important;
border-bottom:1px solid #d2d2d2 !important;
border-left:1px solid #d2d2d2 !important;
border-right:1px solid #d2d2d2 !important;
}

#mainNav td.subnav_hover a{
background-color:#d2d2d2 !important;
}

#display_menu_1 .nav a {color:#ffffff;}
#display_menu_1 .nav_hover a {color:#ffffff;}
#display_menu_1 .nav {background-color:transparent;background:url('/v/vspfiles/images/main-nav-bg.png') top left repeat-x; }
#display_menu_1 .nav_hover {background-color:transparent;
background:#b8160f 0 0 no-repeat;
 -webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}